FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 09-23-2010, 06:18 PM
Sthu Deus
 
Default Aptitude: does not update.

Good day.

I can not understand, would You explain me - why aptitude does not
update my clamav package when I have 0.96.1+dfsg-1~volatile1 version
installed, in apt's sources file I have:

# Volatile:
deb http://volatile.debian.org/debian-volatile lenny/volatile main
#deb-src http://volatile.debian.org/debian-volatile lenny/volatile main

# volatile-sloppy
deb http://volatile.debian.org/debian-volatile/ lenny/volatile-sloppy
main

lines, I do

# aptitude update

then

# aptitude safe-upgrade

in the volatile repo I see clamav_0.96.3+dfsg-1~volatile1 already
available but aptitude states nothing to update.


Thank You for Your time.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4c9b99f7.8206df0a.647f.1cf4@mx.google.com">http://lists.debian.org/4c9b99f7.8206df0a.647f.1cf4@mx.google.com
 
Old 09-24-2010, 09:56 AM
Camaleón
 
Default Aptitude: does not update.

On Fri, 24 Sep 2010 01:18:24 +0700, Sthu Deus wrote:

> I can not understand, would You explain me - why aptitude does not
> update my clamav package when I have 0.96.1+dfsg-1~volatile1 version
> installed,

(...)

Same here (using apt-get).

No update for clamav (installed 0.96.1, available in volatile repo 0.96.3)

http://volatile.debian.org/debian-volatile/pool/volatile/main/c/clamav/?C=M;O=D

But the above URL contradicts this:

http://volatile.debian.org/debian-volatile/dists/lenny/volatile/main/binary-amd64/Packages

Package: clamav
Priority: optional
Section: utils
Installed-Size: 600
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Architecture: amd64
Version: 0.96.1+dfsg-1~volatile1

Mabe repos are still syncing? :-?

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: pan.2010.09.24.09.56.29@gmail.com">http://lists.debian.org/pan.2010.09.24.09.56.29@gmail.com
 
Old 09-24-2010, 11:03 AM
Sthu Deus
 
Default Aptitude: does not update.

Thank You for Your time and answer, Camaleón:

> Same here (using apt-get).
> No update for clamav (installed 0.96.1, available in volatile repo
> 0.96.3)

IMHO, aptitude and apt-get use the same conf/etc files for its works.

I have checked pinning, but all of them has high values - shown by
"apt-cache policy"... Though I do not understand how it is done - as,
for example volatile-sloppy has "NoAutomatic Yes" in repo release file
- but it has same automatic pin value as volatile (that such sign hos
not) - and I have specified it in apt preferences - as I can not
discern the repos by Suit or Codename - they are just the same.

> Mabe repos are still syncing? :-?

Then it is interesting to know, how long it takes (up to which amount
of time). I'm no expert in the repo support / etc, but seems to me the
repo being relatively small - to take syncing so long time - about 24
hours have passed since my last email on this wise.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4c9c856f.d304df0a.580b.2e95@mx.google.com">http://lists.debian.org/4c9c856f.d304df0a.580b.2e95@mx.google.com
 
Old 09-25-2010, 02:01 PM
Camaleón
 
Default Aptitude: does not update.

On Fri, 24 Sep 2010 18:03:03 +0700, Sthu Deus wrote:

>> Mabe repos are still syncing? :-?
>
> Then it is interesting to know, how long it takes (up to which amount of
> time). I'm no expert in the repo support / etc, but seems to me the repo
> being relatively small - to take syncing so long time - about 24 hours
> have passed since my last email on this wise.

Try now.

I've just received the following update notification:

[VUA 69-1] Updated clamav version
http://lists.debian.org/debian-volatile-announce/2010/msg00010.html

And yep, this time it works :-)

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: pan.2010.09.25.14.01.41@gmail.com">http://lists.debian.org/pan.2010.09.25.14.01.41@gmail.com
 
Old 09-25-2010, 03:53 PM
Sthu Deus
 
Default Aptitude: does not update.

Thank You for Your time and answer, Camaleón:

> Try now.

Yea, 48 hours latter, it did work. Probably, the repo is the culprit.
Next time I'll waiting for at least such a period of time.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4c9e1b26.9135df0a.38cb.28ff@mx.google.com">http://lists.debian.org/4c9e1b26.9135df0a.38cb.28ff@mx.google.com
 

Thread Tools




All times are GMT. The time now is 08:58 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org